{
  "m:standard-router": {
    "topChild": true,
    "children": []
  },
  "m:set-destination": {
    "topChild": true,
    "children": []
  },
  "m:default-destination": {
    "topChild": true,
    "children": []
  },
  "m:prefer-connector": {
    "topChild": true,
    "children": ["protocol", "classifier", "type"]
  },
  "protocol": {
    "children": []
  },
  "classifier": {
    "children": []
  },
  "type": {
    "children": []
  },
  "m:next-route": {
    "topChild": true,
    "attrs": {
      "local": null,
      "async": null
    },
    "children": []
  },
  "m:respond": {
    "topChild": true,
    "attrs": {
      "now": null,
      "continue": null,
      "continueAsync": null
    },
    "children": []
  },
  "m:xslt": {
    "topChild": true,
    "attrs": {
      "resource": null,
      "params": null
    },
    "children": []
  },
  "m:xslt-xalan": {
    "topChild": true,
    "attrs": {
      "resource": null,
      "params": null
    },
    "children": []
  },
  "m:atlasmap": {
    "topChild": true,
    "attrs": {
      "resource": null,
      "params": null
    },
    "children": []
  },
  "m:read-secret": {
    "topChild": true,
    "attrs": {
      "vault": null,
      "property": null,
      "alias": null
    },
    "children": []
  },
  "m:to-connection": {
    "topChild": true,
    "attrs": {
      "name": null,
      "path": null,
      "dynamic": null
    },
    "children": []
  },
  "m:entaxy-trace": {
    "topChild": true,
    "attrs": {
      "reset": null
    },
    "children": [
      "expressionDefinition",
      "constant",
      "exchangeProperty",
      "groovy",
      "header",
      "hl7terser",
      "jsonpath",
      "language",
      "method",
      "mvel",
      "ognl",
      "ref",
      "simple",
      "spel",
      "tokenize",
      "xtokenize",
      "xpath",
      "xquery"
    ]
  },
  "m:call-route": {
    "topChild": true,
    "attrs": {
      "name": null,
      "library": null,
      "async": null
    },
    "children": []
  },
  "m:set-log-key": {
    "topChild": true,
    "children": [
      "m:service",
      "m:operation",
      "m:objectId",
      "m:parameter",
      "m:sender",
      "m:receiver",
      "m:custom"
    ]
  },
  "m:service": {
    "attrs": {
      "reset": null
    },
    "children": [
      "expressionDefinition",
      "constant",
      "exchangeProperty",
      "groovy",
      "header",
      "hl7terser",
      "jsonpath",
      "language",
      "method",
      "mvel",
      "ognl",
      "ref",
      "simple",
      "spel",
      "tokenize",
      "xtokenize",
      "xpath",
      "xquery"
    ]
  },
  "m:operation": {
    "attrs": {
      "reset": null
    },
    "children": [
      "expressionDefinition",
      "constant",
      "exchangeProperty",
      "groovy",
      "header",
      "hl7terser",
      "jsonpath",
      "language",
      "method",
      "mvel",
      "ognl",
      "ref",
      "simple",
      "spel",
      "tokenize",
      "xtokenize",
      "xpath",
      "xquery"
    ]
  },
  "m:objectId": {
    "attrs": {
      "reset": null
    },
    "children": [
      "expressionDefinition",
      "constant",
      "exchangeProperty",
      "groovy",
      "header",
      "hl7terser",
      "jsonpath",
      "language",
      "method",
      "mvel",
      "ognl",
      "ref",
      "simple",
      "spel",
      "tokenize",
      "xtokenize",
      "xpath",
      "xquery"
    ]
  },
  "m:parameter": {
    "attrs": {
      "reset": null
    },
    "children": [
      "expressionDefinition",
      "constant",
      "exchangeProperty",
      "groovy",
      "header",
      "hl7terser",
      "jsonpath",
      "language",
      "method",
      "mvel",
      "ognl",
      "ref",
      "simple",
      "spel",
      "tokenize",
      "xtokenize",
      "xpath",
      "xquery"
    ]
  },
  "m:sender": {
    "attrs": {
      "reset": null
    },
    "children": [
      "expressionDefinition",
      "constant",
      "exchangeProperty",
      "groovy",
      "header",
      "hl7terser",
      "jsonpath",
      "language",
      "method",
      "mvel",
      "ognl",
      "ref",
      "simple",
      "spel",
      "tokenize",
      "xtokenize",
      "xpath",
      "xquery"
    ]
  },
  "m:receiver": {
    "attrs": {
      "reset": null
    },
    "children": [
      "expressionDefinition",
      "constant",
      "exchangeProperty",
      "groovy",
      "header",
      "hl7terser",
      "jsonpath",
      "language",
      "method",
      "mvel",
      "ognl",
      "ref",
      "simple",
      "spel",
      "tokenize",
      "xtokenize",
      "xpath",
      "xquery"
    ]
  },
  "m:custom": {
    "attrs": {
      "name": null,
      "reset": null
    },
    "children": [
      "expressionDefinition",
      "constant",
      "exchangeProperty",
      "groovy",
      "header",
      "hl7terser",
      "jsonpath",
      "language",
      "method",
      "mvel",
      "ognl",
      "ref",
      "simple",
      "spel",
      "tokenize",
      "xtokenize",
      "xpath",
      "xquery"
    ]
  },
  "m:log": {
    "topChild": true,
    "attrs": {
      "message": null,
      "loggingLevel": null,
      "logName": null,
      "marker": null,
      "loggerRef": null,
      "inheritErrorHandler": null,
      "customId": null,
      "id": null
    },
    "children": [
      "description"
    ]
  }
}
